Bug 469334 - [Chapter 28] add alert for not supported.
[Chapter 28] add alert for not supported.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide (Show other bugs)
5.3
All Linux
medium Severity medium
: rc
: ---
Assigned To: Christopher Curran
Don Domingo
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-31 07:22 EDT by Kazuo Moriwaka
Modified: 2009-08-20 00:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-23 00:10:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kazuo Moriwaka 2008-10-31 07:22:17 EDT
Description of problem:

In [Chapter 28. Compiling para-virtualized driver packages from source code],
This chapter describes personal rebuild of pv drivers.
The driver rebuilded by users does not supported in our support service.  

This should be noted or alerted.
Comment 1 Christopher Curran 2008-11-09 21:19:38 EST
Removed this section as it was obsolete and unsupported.

Note You need to log in before you can comment on or make changes to this bug.